#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-5Aj32SUhUH4KMPLXpagMsM
key:                  arch-web-0.1.0-5Aj32SUhUH4KMPLXpagMsM
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  5f3ce07f2e77e2e2abca54a355f58146
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-8.10.5/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/arch-web-0.1.0
hs-libraries:         HSarch-web-0.1.0-5Aj32SUhUH4KMPLXpagMsM
depends:
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY base-4.14.2.0
    deriving-aeson-0.2.7-6MvOZa4DTSr4AxFzNilTOu exceptions-0.10.4
    http-client-0.7.8-5DGKG4V4shl2JbX54gJKhJ
    http-client-tls-0.3.5.3-CyIzUAnKd2L2DN3Z4SjPm2
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ
    lens-5.0.1-35rFO49duny9UmEBJRCnDB mtl-2.2.2
    servant-0.18.2-AXJIov4TllxLSkbOkreQqT
    servant-client-0.18.2-GKUb6AUvsyTGL47Zc7Uksi
    servant-client-core-0.18.2-Jl7hYOuThyK2P9cFgvezYZ text-1.2.4.1
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

